//Enable\Disable Preload Form
[PRELOAD]
Enable=1
[StartProgress]
Xpos=180
Ypos=300
Enable=1
[Text]
Xpos=245
Ypos=280
Enable=1
RegText=Демо-режим! Осталось
SelText=0
Text1=минут.
Text2=Day(s) Left!
UnregTextPosX=400
UnregTextPosY=280
BKColor=16691826

//Button Exit
[ButExit]
Xpos=521
Ypos=156
Width=36
Height=40
Left=1
Right=35
Top=1
Bottom=35
Enable=1

//Button Start
[ButStart]
Xpos=348
Ypos=74
Width=195
Height=40
Left=3
Right=150
Top=1
Bottom=35
Enable=1

//Button Register
[ButRegister]
Xpos=348
Ypos=114
Width=195
Height=40
Left=3
Right=150
Top=1
Bottom=35
Enable=1

//Button Buy
[ButBuy]
Xpos=348
Ypos=154
Width=195
Height=40
Left=3
Right=150
Top=1
Bottom=35
Enable=1

//Button Help
[ButHelp]
Xpos=348
Ypos=194
Width=195
Height=40
Left=3
Right=150
Top=1
Bottom=35
Enable=1

//Button Web
[ButWeb]
Xpos=317
Ypos=234
Width=195
Height=40
Left=3
Right=185
Top=1
Bottom=35
Enable=1
